Changes between Initial Version and Version 1 of Ticket #1296, comment 10


Ignore:
Timestamp:
03/17/21 15:52:13 (23 months ago)
Author:
kwinz
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #1296, comment 10

    initial v1  
    11Replying to [comment:9 Selva Nair]:
    22> If your openvpn is built with OpenSSL 1.1.1 (version 2.4.9+ and 2.5.x Windows binary releases are), you will need to use --tls-version-max 1.1  If that is not acceptable, the only option is to use hardware that supports RSA-PSS. I am not aware of any plans to change this.
     3
     4Let me change the advertised sigalgs for negotiation. It can't be that big of a change, since it just replaces this string, though I appreciate that every change is an effort. This is a much better solution than using TLS 1.1.